Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.CLSCompliant(false) System.Flags Represents the access mode of a task: read, write, execute or test if the file exists.
- Field
  Mono.Unix.Native.AccessModes File exists. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.AccessModes Can read. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.AccessModes Can write. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.AccessModes Can execute. 1.0.5000.0 2.0.0.0